@charset "utf-8";
/* CSS Document */

#hornav {
}
#hornavcell {
}
#menu {
	position:absolute;
	top:140px;
background-color: #263F8F;
width:992px;

}
#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#menu ul li { /* all list items */
	float: left;
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
padding-right: 5px;
	font-family: verdana, Helvetica, sans-serif;
	display: inline;
	width: auto;
}
#menu .first-nav-item {
border-left: none;
}
#menu li ul {/* second-level lists */
	position: absolute;
	display: block;
	left: 0;
	top: 30px;
}
*html #menu li ul {
	width:100px;
	margin-top: 7px; /* IE alignment */
}
#menu li>ul {/* to override top and left in browsers other than IE */
	top:35;
	left:0;
	width:100px;
}
#menu li ul li ul {/* third-level lists */
	position: absolute;
	display: block;
	top: 0;
}
#menu li:hover ul {
	display: block;
}
#menu li:hover>ul {
	visibility:visible;
}
#menu ul ul {
	visibility:hidden;
z-index:99;
}
/* Make-up syles */
#menu ul, li {
	margin: 0 0 0 0;
}
/* Styles for Menu Items */
#menu ul a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	height: 15px;
	padding-right: 20px;
padding-left: 20px;
padding-top: 8px;
padding-bottom: 12px;
	letter-spacing: 1px;
	font-family: verdana, Arial, Helvetica, sans-serif;
	
}
*html #menu ul a {
	color: #fff;
}
/* Hover Styles */
#menu ul a:hover {
	color: #eee;
background-color: #2B4CAF;
}
#menu ul li.last-nav-item {
	background: none;
}
/* Sub Menu Styles */

#menu li ul li {
	min-width:200px;
	width: 100%;
	border-right:none;
float: left;

}
#menu li ul a {
	display: block;
	height: 20px;
	text-decoration: none;
	color: #fff;
	font-size: 11px;
font-weight:normal;
width:190px;
	text-align: left;
	padding: 5px 0px 5px 20px;
	background-image:none;
border-bottom:1px solid #fff;
      background: url(uploadedFiles/sub_nav_bg.jpg) repeat-x left center;
}
/* Sub Menu Hover Styles */
#menu li ul a:hover {
	color:#b3c2d4;
}
/* Active submenu */
#menu li >.submenu-active {
	color: #666;

}
/* Active childmenu */
#menu li >.childmenu-active {
	color: #fff;

}
#menu li .submenu-active {
	color: #fff;


}
/* menu li ul { margin-top: 22px;} */

/* Fix IE. Hide from IE Mac \*/
* html #menu ul li {
	float: left;
	height: 1%;
}
/* End */
